Permalink
Browse files

Require Test::Pod 1.41.

Closes #5.
  • Loading branch information...
1 parent ddf4413 commit 7d4d6c8e0b9d1143a9fba65791a17481059d0897 @theory committed Nov 23, 2011
Showing with 3 additions and 1 deletion.
  1. +1 −1 Build.PL
  2. +2 −0 Changes
View
@@ -16,7 +16,7 @@ Module::Build->new(
'perl' => 5.006002,
},
recommends => {
- 'Test::Pod' => '1.20',
+ 'Test::Pod' => '1.41',
'Test::Pod::Coverage' => '1.06',
'HTML::Selector::XPath' => '0.06',
},
View
@@ -1,6 +1,8 @@
Revision history for Perl extension Test::XPath.
0.16
+ - Bumped Test::Pod requirement up to 1.41 to support L<text|scheme:...>
+ directives. Thanks to Fitz Elliott for the report.
0.15 2011-07-17T02:40:11
- Require XML::LibXML 1.70, as that seems to be the first version to

0 comments on commit 7d4d6c8

Please sign in to comment.